Subject: RE:Return Refund #D218020818 #Ref 2021091000090025
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Sep 2021 07:22:19 -0700

Hello Jailah–

Thank you for contacting Designer Living.  We have confirmed receipt of your return and I have processed your refund in the amount of $62.04.  Your refund will post back to your original payment method.  Please allow 3-5 business days to see this as a credit on your statement.  I do apologize for the delay.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

To whom it may concern, I returned a part of my order and according to delivery tracking it arrived on August 19. However, my return still hasn’t been processed. Please advise what it the status of my return. Thank you